@charset "UTF-8";

/* SLIDER CSS */

#bottom_slider {
	min-height:51px;
	width:922px;
	background: url(../images/global-sheet2.png) no-repeat scroll -922px -319px;
}

#slider {
    width:464px;
    margin:0 auto;
    position:relative;
}

.scrollbg {
    height: 319px;
    width: 908px;
	display:block;
	margin: 0 auto;
	padding: 0 7px 0 7px;
	background: url(../images/global-sheet2.png) no-repeat scroll 0 0;
}

.scrollbg2 {
    width: 908px;
	margin: 0 auto;
	display:block;
	padding: 40px 7px 0 7px;
	background: url(../images/global-sheet2.png) no-repeat scroll 0 0;
}

.blankbg {
    width: 908px;
	margin: 0 auto;
	display:block;
	padding: 40px 7px 0 7px;
}

.continuousbg {
	width:922px;
	display:block;
	background: url(../images/global-sheet2.png) repeat-y -1844px 0;
}

.scroll {
    height: 200px;
    width: 464px;
	padding: 0;
	margin:auto;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
}

.scrollContainer div.panel {
    padding: 0;
    height: 200px;
    width: 464px;
}

.button_blank {
	width:116px;
	height:246px;
	float:left;
	padding:0;
	margin:0;
}

.button_left a, .button_left a:visited {
	width:60px;
	height:95px;
	float:left;
	padding:0;
	margin:67px 26px 0 30px;
	background: url(../images/global-sheet2.png) no-repeat scroll -932px -106px;
}

.button_right a, .button_right a:visited {
	width:60px;
	height:95px;
	float:left;
	padding:0;
	margin:67px 30px 0 26px;
	background: url(../images/global-sheet2.png) no-repeat scroll -992px -106px;
}

.button_left a:hover {
	width:60px;
	height:95px;
	float:left;
	padding:0;
	margin:67px 26px 0 30px;
	background: url(../images/global-sheet2.png) no-repeat scroll -1052px -106px;
}

.button_right a:hover {
	width:60px;
	height:95px;
	float:left;
	padding:0;
	margin:67px 30px 0 26px;
	background: url(../images/global-sheet2.png) no-repeat scroll -1112px -106px;
}

.panel_left {
	width:169px;
	height:246px;
	float:left;
	display:block;
}

.panel_right {
	width:507px;
	height:246px;
	float:left;
	display:block;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:24px;
}

#nav_container {
	display:block;
	padding:0 16px 0 16px;
	text-align:center;
	margin:0 0 0 0 ;
}

ul.navigation {
    list-style: none;
	margin: 0;
    padding: 12px 0 10px 0;
}

ul.navigation li {
    display: inline;
	margin:0 1px 0 1px;
}

ul.navigation li a {
	padding:12px;
    color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
}

ul.navigation li a.selected, ul.navigation li a:hover {
	padding:12px;
    color:#6ABB03;
	width:110px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	background: url(../images/global-sheet2.png) no-repeat scroll -922px 0;
	text-decoration:none;
}

ul.navigation li a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}

.hide {
    display: none;
}

#center {
	width:908px;
	text-align:center;
	display:block;
	padding:25px 0 0 0;
}

textarea {
	width:307px;
	height:40px;
	padding:5px;
	color:#999999;
	border:0;
	margin:0;
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	background: url(../images/global-sheet.png) no-repeat scroll -10px -147px;
}

input#submit {
	width:312px;
	height:51px;
	float:left;
	display:block;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:24px;
	text-align:center;
	font-style:italic;
	text-decoration:none;
	padding:0;
	margin:0;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -198px;
}

.bleft {
	width:5px;
	height:51px;
	float:left;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -147px;
}

.bright {
	width:5px;
	height:51px;
	float:left;
	background: url(../images/global-sheet.png) no-repeat scroll -5px -147px;
}

#offset_container {
	width:712px;
	display:block;
	padding: 0 98px 30px 98px;
}

#offset_left1 {
	width:200px;
	display:block;
	float:left;
	padding:0 24px 0 0;
}

#offset_right1 {
	width:464px;
	display:block;
	float:right;
	padding:0 0 0 24px;
}

#colour {
	width:464px;
	display:block;
}

#colour_left {
	width:150px;
	display:block;
	float:left;
}

#colour_right {
	width:300px;
	display:block;
	float:right;
}

span.template {
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
	text-align:left;
	text-decoration:none;
}

a.grey, a.grey:visited {
	color:#555555;
}

a.grey:hover {
	color:#6ABB03;
}

ul.files {
	width:465px;
	height:100px;
	padding:5px 0 0 0;
	display:block;
}

ul.files li {
	display:inline;
}

ul.files li.ai a, ul.files li.ai a:visited {
	height:15px;
	width:62px;
	display:block;
	float:left;
	padding: 85px 18px 0 0;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	text-align:center;
	text-decoration:none;
	background: url(../images/online/files.png) no-repeat scroll 0 0;
}

ul.files li.ai a:hover {
	height:15px;
	width:62px;
	display:block;
	float:left;
	padding: 85px 18px 0 0;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	text-align:center;
	text-decoration:none;
	background: url(../images/online/files.png) no-repeat scroll 0 0;
}

ul.files li.inx a, ul.files li.inx a:visited {
	height:15px;
	width:62px;
	display:block;
	float:left;
	padding: 85px 18px 0 0;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	text-align:center;
	text-decoration:none;
	background: url(../images/online/files.png) no-repeat scroll -80px 0;
}

ul.files li.inx a:hover {
	height:15px;
	width:62px;
	display:block;
	float:left;
	padding: 85px 18px 0 0;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	text-align:center;
	text-decoration:none;
	background: url(../images/online/files.png) no-repeat scroll -80px 0;
}

ul.files li.psd a, ul.files li.psd a:visited {
	height:15px;
	width:62px;
	display:block;
	float:left;
	padding: 85px 18px 0 0;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	text-align:center;
	text-decoration:none;
	background: url(../images/online/files.png) no-repeat scroll -160px 0;
}

ul.files li.psd a:hover {
	height:15px;
	width:62px;
	display:block;
	float:left;
	padding: 85px 18px 0 0;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	text-align:center;
	text-decoration:none;
	background: url(../images/online/files.png) no-repeat scroll -160px 0;
}

ul.files li.dot a, ul.files li.dot a:visited {
	height:15px;
	width:62px;
	display:block;
	float:left;
	padding: 85px 18px 0 0;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	text-align:center;
	text-decoration:none;
	background: url(../images/online/files.png) no-repeat scroll -240px 0;
}

ul.files li.dot a:hover {
	height:15px;
	width:62px;
	display:block;
	float:left;
	padding: 85px 18px 0 0;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	text-align:center;
	text-decoration:none;
	background: url(../images/online/files.png) no-repeat scroll -240px 0;
}

ul.files li.pot a, ul.files li.pot a:visited {
	height:15px;
	width:62px;
	display:block;
	float:left;
	padding: 85px 18px 0 0;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	text-align:center;
	text-decoration:none;
	background: url(../images/online/files.png) no-repeat scroll -320px 0;
}

ul.files li.pot a:hover {
	height:15px;
	width:62px;
	display:block;
	float:left;
	padding: 85px 18px 0 0;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	text-align:center;
	text-decoration:none;
	background: url(../images/online/files.png) no-repeat scroll -320px 0;
}

ul.files li.pub a, ul.files li.pub a:visited {
	height:15px;
	width:63px;
	display:block;
	float:left;
	padding: 85px 0 0 0;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	text-align:center;
	text-decoration:none;
	background: url(../images/online/files.png) no-repeat scroll -400px 0;
}

ul.files li.pub a:hover {
	height:15px;
	width:63px;
	display:block;
	float:left;
	padding: 85px 0 0 0;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	text-align:center;
	text-decoration:none;
	background: url(../images/online/files.png) no-repeat scroll -400px 0;
}